### Method

# Ggit DiffOptions set_old_prefix

#### Declaration [src]

    void
    ggit_diff_options_set_old_prefix (
      GgitDiffOptions* options,
      const gchar* prefix
    )

#### Description [src]

Get the diff old-prefix string.

Sets property | `Ggit.DiffOptions:old-prefix`

#### Parameters

`prefix`

  Type: `const gchar*`

  The prefix.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.